{
  "id": 2761815,
  "name": "Moritz Rosenthal et al., Appellees, v. Jacob Doppelt, et al., on appeal of Jacob Doppelt, Appellant",
  "name_abbreviation": "Rosenthal v. Doppelt",
  "decision_date": "1912-10-28",
  "docket_number": "Gen. No. 18,973",
  "first_page": "660",
  "last_page": "660",
  "citations": [
    {
      "type": "official",
      "cite": "173 Ill. App. 660"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [
    {
      "cite": "255 Ill. 267",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        4701214
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill/255/0267-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 111,
    "char_count": 1412,
    "ocr_confidence": 0.512,
    "pagerank": {
      "raw": 4.03580807328026e-08,
      "percentile": 0.08414679774766791
    },
    "sha256": "33e98a8d66e78b4715f525a61eb4dfc33efe4f8364a2e9b35ebfa7c3b8b7f9dc",
    "simhash": "1:caf21171c8cf6a9c",
    "word_count": 240
  },
  "last_updated": "2023-07-14T18:18:39.035248+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Moritz Rosenthal et al., Appellees, v. Jacob Doppelt, et al., on appeal of Jacob Doppelt, Appellant."
    ],
    "opinions": [
      {
        "text": "Per Curiam.\nThe defendants below, Jacob Doppelt, Mrs. Jacob Doppelt and the Foreman Bros. Banking Company, prayed and were allowed an appeal from a decree of the Circuit Court of Cook county on the filing of a bond in the penal sum of two hundred dollars. The defendant Jacob Doppelt filed a bond, the other defendants not joining therein, and alone comes here on appeal to this the October term of the court. The appellees move to dismiss the appeal.\nIn The First Congregational Church of Harvard v. Page, 255 Ill. 267, the court holds that where the appeal is joint, all joining therein must sign the appeal bond or on motion the appeal will be dismissed. This authority is controlling. The appeal in the case at bar was joint, and the bond being signed by only one of the appellants, the appeal is dismissed.\nAppeal dismissed. \u25a0",
        "type": "majority",
        "author": "Per Curiam."
      }
    ],
    "attorneys": [
      "Thompson, Clark & Root, for appellant.",
      "Moses, Rosenthal & Kennedy, for appellees."
    ],
    "corrections": "",
    "head_matter": "Moritz Rosenthal et al., Appellees, v. Jacob Doppelt, et al., on appeal of Jacob Doppelt, Appellant.\nGen. No. 18,973.\nAppeal bond\u2014all parties in a joint appeal must sign. In a joint appeal, all' the parties joining therein must sign the appeal bond, or, on motion, the appeal will be dismissed.\nAppeal from the Circuit Court of Cook county; the Hon. Kickham Scanlan, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1912.\nAppeal dismissed.\nOpinion filed October 28, 1912.\nThompson, Clark & Root, for appellant.\nMoses, Rosenthal & Kennedy, for appellees."
  },
  "file_name": "0660-01",
  "first_page_order": 678,
  "last_page_order": 678
}
